RubyGems Navigation menu

wilson_interval 0.1.0

Makes it super easy to calculate Wilson confidence intervals.

Versions:

  1. 0.1.0 - August 6, 2013 (8 KB)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Magnus von Koeller

Owners:

012c12cf03bddb3a78b027241f02a726

Total downloads 565

For this version 565

Required Ruby Version: None

Licenses:

MIT

Gemfile:
gem 'wilson_interval', '~> 0.1.0' = Copy to clipboard Copied!

install:
gem install wilson_interval = Copy to clipboard Copied!

Links: